{
  "id": 5625025,
  "name": "Charles E. Graydon for the use of Max Weber, trading as Motor Car Service Company, defendant in error, v. Louis Dinato et al., defendants. Florence M. Danforth and Leon C. Danforth, plaintiffs in error",
  "name_abbreviation": "Graydon v. Dinato",
  "decision_date": "1933-12-29",
  "docket_number": "Gen. No. 36,511",
  "first_page": "616",
  "last_page": "616",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 616"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 51,
    "char_count": 423,
    "ocr_confidence": 0.477,
    "sha256": "3e6c082436b52dafddcaf8d4e77ce04ebf2a64b18a535a3a434ea14b27c7e808",
    "simhash": "1:d7b5017fc92e9e0f",
    "word_count": 68
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Charles E. Graydon for the use of Max Weber, trading as Motor Car Service Company, defendant in error, v. Louis Dinato et al., defendants. Florence M. Danforth and Leon C. Danforth, plaintiffs in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Scanlan\ndelivered the opinion of the court,",
        "type": "majority",
        "author": "Mr. Justice Scanlan"
      }
    ],
    "attorneys": [
      "Cohon & Goldstein, for plaintiffs in error. Harris F. Williams and Robert C. Baumgartner, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Charles E. Graydon for the use of Max Weber, trading as Motor Car Service Company, defendant in error, v. Louis Dinato et al., defendants. Florence M. Danforth and Leon C. Danforth, plaintiffs in error.\nGen. No. 36,511.\nOpinion filed December 29, 1933.\nCohon & Goldstein, for plaintiffs in error. Harris F. Williams and Robert C. Baumgartner, for defendant in error."
  },
  "file_name": "0616-04",
  "first_page_order": 676,
  "last_page_order": 676
}
